
ATA Casting Technology Co., Ltd. - Problem-Bug #215

Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Request verification of the data collection of machine

09 Nov 2023 09:34 - Nattapol Poeam

Status: Closed Start date: 09 Nov 2023

Priority: High Due date: 09 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 50.00 hours

Finish date: 30 Jan 2024 DB skills:  

Programming skills:  OS skills:  

Description

The customer requested that the machine be inspected for traceability regarding recording data of the Laser mark and ASSY

machine, which can be summarized as follows.

[ issue ]

1. The problem of the Leak 83/85 machine sending data alternately with the current work piece. As a result, the inspection of the Skip

process found that the work did not pass the Leak test.

Action >> Contact the responsible Maker to edit the data transmission to be relevant to the workpiece.

Status >> Done.

2. Skip process verification problem: It detects that the work has just exited the Process leak test, but the machine checks that the

work has not passed the leak test.

Action >> It was found that the problem came from a delay in data transmission between machines and to the server.

Status >> Done.

3. Problem with ASSY machine data not entering the system.

Action >> The solution is to check the PLC program and traceability program and test them together with the customer. The result is

that no problems have been found yet. And has notified the maker to come check and do a function to check the number of digits of

the S/N Part to prevent incomplete information being sent.

Status >> Waiting for feedback from customers.

History

#1 - 09 Nov 2023 09:39 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 30 Nov 2023 20:33 - Nattapol Poeam

[ To day ]

From previous problems that customers have reported. About the laser mark machine, information about the machine was not found.

- Therefore, the program is inspected to find problems. To summarize and find the cause of the problem But now I haven't found a way to fix it.

[ Next action ]

-

#3 - 24 Dec 2023 15:23 - Nattapol Poeam

[ Next Action ]

Assign K.santi follow K.Norut every day

#4 - 30 Jan 2024 20:03 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- % Done changed from 70 to 100

- Finish date set to 30 Jan 2024

#5 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 21 Feb 2024 18:48 - Ryo Nozaki

- Project changed from ATA Casting Technology Co., Ltd. to 22
#7 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#8 - 04 May 2024 16:28 - Ryo Nozaki

- Project changed from 22 to ATA Casting Technology Co., Ltd.

- Parent task set to #544
